.button-normal {
	width:107px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding:5px 0;
	color:#FFFFFF !important;
	text-decoration:none;
	outline:none;
	cursor:pointer;
	text-align:center;
	margin-right:6px;
	font-size:16px;
	font-weight:bold;
}
.button-selected {
	width:107px;
	height:35px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	padding:5px 0;
	color:#FFFFFF !important;
	text-decoration:none;
	outline:none;
	cursor:pointer;
	text-align:center;
	margin-right:6px;
	font-size:16px;
	font-weight:bold;
}
.orange-bg {
	background-color:#f05a28;
}
.yellow-bg {
	background-color:#f7931e;
}
.tab-container {
	width:446px;
	padding:0;
	font-weight:bold;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	display:none;
}
#containerFind{
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	-khtml-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
#containerVote, #containerCook{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#containerCreate{
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	-khtml-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}